
QGIS Application - Feature request #18962

Raster attribute table

2018-05-16 10:47 AM - Saber Razmjooei

Status: Closed

Priority: Normal

Assignee:

Category: Rasters

Pull Request or Patch supplied:No Resolution: duplicate

Easy fix?: No Copied to github as #: 26793

Description

It will be great to introduce attribute table for rasters:

http://desktop.arcgis.com/en/arcmap/10.3/manage-data/raster-and-images/raster-dataset-attribute-tables.htm

Related issues:

Duplicates QGIS Application - Feature request # 14449: Access to raster attri... Open 2016-03-09

History

#1 - 2018-05-16 01:01 PM - Alexander Bruy

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicates #14449

#2 - 2018-05-16 01:01 PM - Alexander Bruy

- Duplicates Feature request #14449: Access to raster attribute tables added
